<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-2.3739" y="-2.5035" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-3.5236" y="-0.0434" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-1.9236" y="1.4507" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-3.0136" y="1.4504" rotation="0.0338" />
    <Platform type="Platform" material="" x="-3.3736" y="-1.8935" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-3.9566" y="-0.7535" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-2.4806" y="-2.9735" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-1.6066" y="-1.0085" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-2.4836" y="0.8265" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="CircleSmall" material="stone" x="5.7358" y="-3.275" rotation="0" />
    <Block type="RectMedium" material="ice" x="-7.2156" y="-3.39" rotation="0" />
    <Block type="Circle" material="stone" x="4.0977" y="-3.1" rotation="0" />
  </GameObjects>
</Level>
